@font-face {
  font-family: "iconfont"; /* Project id 4534573 */
  src: url('../fonts/font_2025ziti01.woff2') format('woff2'),
         url('../fonts/font_2025ziti01.ttf') format('truetype'),
       url('../fonts/font_2025ziti01.woff') format('woff');

}

.iconfont {
  font-size: 16px;
  font-style: normal;
  font-family: "iconfont" !important;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;

}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-shipinhao:before {
  content: "\e623";
}

.icon-xiaohongshu:before {
  content: "\e864";
}

.icon-youjt:before {
  content: "\eb08";
}

.icon-sousuo:before {
  content: "\e60f";
}

.icon-ll:before {
  content: "\e902";
}

.icon-icon:before {
  content: "\e643";
}

.icon-jtr:before {
  content: "\e63a";
}

.icon-rr:before {
  content: "\e904";
}

.icon-jtl:before {
  content: "\e869";
}

